uuid: 9871ae8c-b1e4-4adf-af5f-82aeb919c748
langcode: de
status: true
dependencies:
  config:
    - field.storage.media.field_media_image_1
    - media.type.anzeigebild
  module:
    - filefield_paths
    - image
third_party_settings:
  filefield_paths:
    enabled: true
    file_path:
      value: content/images/anzeigebilder
      options:
        slashes: false
        pathauto: false
        transliterate: false
    redirect: false
    retroactive_update: false
    active_updating: false
    file_name:
      value: 'anzeigebild-[media:mid].[file:ffp-extension-original]'
      options:
        slashes: false
        pathauto: false
        transliterate: false
id: media.anzeigebild.field_media_image_1
field_name: field_media_image_1
entity_type: media
bundle: anzeigebild
label: Bild
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: false
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
